Paketname
dhcp
Datum
2000-08-25
Advisory ID
MDKSA-2000:022-1
Betroffene Versionen
7.0 i586 , 7.1 i586

Problembeschreibung

All versions of the ISC DHCP client program, dhclient, are vulnerable to a root attack by a corrupt DHCP server. This version fixes the vulnerability. Versions of Linux Mandrake prior to 7.0, while including the ISC DHCP server, do not include the DHCP client and are therefore not subject to this vulnerability. Update: There was a problem with the post installation script for the updated packages. Please use the following packages instead.

Aktualisierte Pakete

7.0 i586

 cae2d18aa7570b1bad60336d260d66a6  7.0/RPMS/dhcp-3.0b1pl17-4mdk.i586.rpm
2f47628c88ed42da3092865fbf0a89bf  7.0/RPMS/dhcp-client-3.0b1pl17-4mdk.i586.rpm
7b1a6fc8e6db2c47f0594624c34e2281  7.0/RPMS/dhcp-relay-3.0b1pl17-4mdk.i586.rpm
c259f7a00f33c1ef361b74742cb3aacc  7.0/SRPMS/dhcp-3.0b1pl17-4mdk.src.rpm

7.1 i586

 4f2f37a909a2ef1d7eb1d88cbc4a6818  7.1/RPMS/dhcp-3.0b1pl17-4mdk.i586.rpm
98f0af1d47eb5df843c5b3f9ac33d4e9  7.1/RPMS/dhcp-client-3.0b1pl17-4mdk.i586.rpm
f9134ba5c1c2c1fe877a9f0cc9554a5e  7.1/RPMS/dhcp-relay-3.0b1pl17-4mdk.i586.rpm
c259f7a00f33c1ef361b74742cb3aacc  7.1/SRPMS/dhcp-3.0b1pl17-4mdk.src.rpm